#include <stdio.h>

int main()
{
	float x,y,z;
	int   a;

	a = scanf("%f %f %f", &x, &y, &z);
	if( a == 3 )
	{
		printf("The sum is %f\n", x+y+z );
	}
	else
	{
		printf("Expecting three numbers!\n");
	}
}

